@import "https://fonts.googleapis.com/icon?family=Material+Icons";
@import "https://fonts.googleapis.com/css?family=Trirong";
@import "https://fonts.googleapis.com/css?family=Roboto";
.no-scroll{overflow:hidden;margin:0;height:100%}
#center-text{display:flex;flex:1;flex-direction:column;justify-content:center;align-items:center;height:100%}
#chat-plugin{font-family:'Roboto','Trirong',sans-serif;font-size:13px;position:absolute;z-index:999999}
.chat-box-welcome__company-name,.chat-box__sign{font-family:'Roboto','Trirong',sans-serif;font-size:13px}
.chat-box__sign{font-size:9px;line-height:20px;color:#b5b5b5}
.chat-input-box{position:relative;border-top:1px solid #efefef}
.btn#my-btn{background:#fff;padding-top:13px;padding-bottom:12px;border-radius:45px;padding-right:40px;padding-left:40px;color:#5865C3}
#chat-circle,.chat-box-welcome__header,.chat-box-login,.chat-box-verify,.chat-box-header{background-image:linear-gradient(to bottom right,#2196F3,rgba(0,0,0,0.12))}
.options-btn{border:1px solid rgba(246,72,72,1)}
.spiner > *{background:rgba(246,72,72,1)}
#chat-circle{position:fixed;bottom:35px;right:50px;width:30px;height:30px;border-radius:50%;border:0;color:#fff;padding:15px;cursor:pointer;-webkit-box-sizing:unset}
#chat-circle .material-icons{font-size:30px}
#chat-overlay{background:rgba(255,255,255,0.1);position:absolute;top:0;left:0;width:100%;height:100%;border-radius:50%;display:none}
.chat-circle_robot{height:50px}
.chat-box-welcome{background:#f8f8f8;position:fixed;right:30px;bottom:50px;width:350px;max-width:85vw;max-height:100vh;border-radius:3px;box-shadow:0 5px 35px 9px #ccc}
.chat-box-welcome__header{height:220px;border-top-left-radius:3px;border-top-right-radius:3px;display:none}
.chat-box-bg-img img{position:absolute;width:100%;min-height:100%;object-fit:cover;border-top-left-radius:3px;border-top-right-radius:3px;z-index:0}
.chat-box__header-text{position:relative;color:#fff;font-size:14px;font-weight:600;padding:10px;letter-spacing:.5px;line-height:1.7;text-shadow:1px 1px 0 rgba(0,0,0,0.25)}
#chat-box-welcome__ava{position:absolute;top:55px;left:100px;width:100px;height:100px;border-radius:50%;color:#fff}
.chat-box-welcome__welcome-text{font-size:14px;color:#fff;position:absolute;max-height:63px;bottom:12px;text-align:center;top:inherit;left:inherit;transform:translateX(0);width:100%;overflow:hidden;line-height:1.7;text-shadow:1px 1px 0 rgba(0,0,0,0.25)}
.chat-box-welcome__welcome-text p{font-size:14px}
.chat-box-login{height:220px;border-top-left-radius:3px;border-top-right-radius:3px;display:none}
.chat-box-login__welcome-text{font-size:14px;color:#fff;text-align:center;width:80%;position:relative;top:10%;left:50%;transform:translateX(-50%)}
.chat-box-login__welcome-text p{font-size:14px}
.chat-box-verify{height:220px;border-top-left-radius:3px;border-top-right-radius:3px;display:none}
.chat-box-verify__welcome-text{font-size:14px;color:#fff;text-align:center;width:80%;position:relative;top:10%;left:50%;transform:translateX(-50%)}
.chat-box-verify__welcome-text p{font-size:14px}
#chat-box__wraper{display:none}
.chat-box{display:none;background:#fff;position:fixed;right:10px;bottom:5px;width:300px;max-width:85vw;max-height:100vh;border-radius:3px;box-shadow:0 0 10px rgba(0,0,0,0.37)}
.chat-box-title{font-size:13px;line-height:1.5}
#chat-box__wraper .chat-box-header .cb-username{font-weight:100;letter-spacing:0}
.chat-box-toggle{position:absolute;top:10px;right:10px;cursor:pointer}
.chat-box-toggle i{font-size:21px}
.chat-box-setting{position:absolute;top:10px;right:40px;cursor:pointer}
.chat-box-setting i{font-size:21px}
.cb-btn-login{position:absolute;top:11px;right:40px;cursor:pointer}
.cb-btn-login i{font-size:21px}
.chat-box-header{position:relative;height:20px;border-top-left-radius:3px;border-top-right-radius:3px;font-size:14px;font-weight:600;color:#fff;padding:10px;letter-spacing:.5px;-webkit-box-sizing:unset;text-shadow:1px 1px 0 rgba(0,0,0,0.25);box-shadow:0 1px 1px 0 rgba(0,0,0,0.22)}
.chat-box-body{position:relative;height:370px;height:auto;overflow:hidden}
.chat-box-body:after{content:"";background-color:#F8F8F8;opacity:.1;top:0;left:0;bottom:0;right:0;height:100%;position:absolute;z-index:-1}
.chat-input__text{background:#fff;width:95%;position:relative;height:47px;padding-top:10px;padding-right:50px;padding-bottom:10px;padding-left:15px;margin-top:5px;margin-bottom:5px;resize:none;outline:none;border:0;color:#888;overflow:hidden}
.chat-input-box>form{margin-bottom:0}
.chat-input__text::-webkit-input-placeholder{color:#ccc}
.chat-input__text::-moz-placeholder{color:#ccc}
.chat-input__text:-ms-input-placeholder{color:#ccc}
.chat-input__text:-moz-placeholder{color:#ccc}
.chat-submit{position:absolute;right:0;background:transparent;box-shadow:none;border:none;border-radius:50%;color:#03A9F4!important;width:40px;height:50px;outline:none!important;cursor:pointer;margin:0;padding:0}
.chat-submit i{font-size:21px;position:relative;top:2px}
.image-upload{position:absolute;box-shadow:none;border:none;color:#03A9F4;outline:none!important;cursor:pointer;height:100%;top:0;right:40px;padding:0;line-height:45px;background-color:#fefefe;border-radius:0;width:35px;text-align:center}
.image-upload > input{display:none}
.image-upload > label{position:relative;float:left;height:50px;width:100%;text-align:center;width:40px}
.image-upload > label > i{font-size:22px;float:left;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);cursor:pointer}
.chat-logs{padding:10px 15px;height:300px;overflow-y:auto;overflow-x:hidden}
.chat-box-overlay_robot{height:35px;position:absolute;top:5px}
.cm-msg-text{font-size:13px;background:#eceff1;padding:10px 15px;color:#666;max-width:75%;float:left;margin-left:10px;position:relative;margin-bottom:20px;border-radius:3px}
.options-btn{background:#fff;padding:10px 15px;color:#666;width:75%;margin-left:55px;position:relative;margin-bottom:20px;border-radius:3px;text-align:center}
.chat-msg{clear:both}
.chat-msg.self>.cm-msg-text{float:right;background:#efefef}
.cm-msg-button>ul>li{list-style:none;float:left;width:50%}
.cm-msg-button{clear:both;margin-bottom:70px}
.spin-container{color:#666;max-width:75%;bottom:4px;left:50%;position:absolute;display:none}
.spiner{position:absolute;left:50%;top:50%;margin:-10px 0 0 -20px;display:inline-block;position:relative;height:20px;width:40px}
.spiner > *{position:absolute;top:5px;height:10px;width:10px;border-radius:50%;opacity:.6;-webkit-transform:translateX(0px);transform:translateX(0px)}
.spiner > :nth-child(1){left:0;-webkit-animation:mymove 1.3s infinite ease-in;animation:mymove 1.3s infinite ease-in}
.spiner > :nth-child(2){left:12px;-webkit-animation:mymove 1.3s .3s infinite ease-in;animation:mymove 1.3s .3s infinite ease-in}
.spiner > :nth-child(3){left:24px;-webkit-animation:mymove 1.3s .6s infinite ease-in;animation:mymove 1.3s .6s infinite ease-in}
@-webkit-keyframes mymove {
0%,100%,80%{opacity:.6;-webkit-transform:scale(0.4)}
40%{opacity:1;-webkit-transform:scale(1)}
}
@keyframes mymove {
0%,100%,80%{opacity:.6;transform:scale(0.4)}
40%{opacity:1;transform:scale(1)}
}
@media only screen and (max-width: 700px) {
.chat-logs{height:calc(100vh - 100px)}
}
@media only screen and (max-width: 640px) {
.chat-logs{height:70vh}
}
@media only screen and (max-width: 500px) {
.chat-box-header{border-radius:0}
#chat-circle{right:15px;bottom:10px}
.chat-box{position:fixed;width:100%;max-width:100%;/*top:0;*/right:0;left:0;bottom:0}
.chat-logs{height:calc(100vh - 180px)}
.chat-box-welcome__header{height:50vh;border-radius:0}
#chat-box__wraper{height:calc(100% - 55px)}
.chat-input-box{position:fixed;bottom:0;background-color:#fff;width:100%;border-top:1px solid #efefef}
#chat-box-welcome__ava{position:relative;margin:0!important;float:left;left:50%;top:45%;transform:translate(-50%,-100%)}
.chat-box-welcome__welcome-text{width:100%;float:left;top:35%}
}
@media only screen and (min-height: 700px) and (max-height: 735px) {
.chat-logs{height:calc(100vh - 100px)!important}
}
@media only screen and (max-height: 400px) {
.chat-logs{height:calc(100vh - 150px)}
}
@media only screen and (max-height: 375px) {
.chat-logs{height:calc(100% - 120px);position:fixed}
}
@media only screen
and (min-device-width : 414px)
and (max-device-width : 736px)
and (orientation : portrait) {
.chat-logs{height:75vh}
}
